Joomla!/Mambo Tupinambis Component SQL Injection Vulnerability

Bugtraq ID: 36511
Class: Input Validation Error
CVE: CVE-2009-3434
Remote: Yes
Local: No
Published: Sep 22 2009 12:00AM
Updated: Aug 06 2010 08:35PM
Credit: Don Tukulesto
Vulnerable: Tupinambis Tupinambis 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus